Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
utimbuf Struct Reference

## Data Fields
long | actime
long | modtime

## Detailed Description

Definition at line 2361 of file file.c.

## Field Documentation

long utimbuf::actime

Definition at line 2362 of file file.c.

Referenced by main(), utime_internal(), and wutime().

long utimbuf::modtime

Definition at line 2363 of file file.c.

Referenced by main(), utime_internal(), and wutime().

The documentation for this struct was generated from the following file:

- file.c